## nacl 20110221

=== debian/changelog ===
nacl (20110221-5) unstable; urgency=low

  * Updated upstream url (Closes: #824088)
  * Added librandombytes.a (Closes: #694248)
  * Fixed socket_bind library for curvecp* (Closes: #819045)
  * Cpucycles fix for mips architecture.
  * Cpucycles library workaround for successful compilation
    on more architectures (Closes: #678123)
  * Updated to standard version 3.9.8
  * Updated to debhelper 9
  * New maintainer (Closes: #832928)
  * Workaround for handling zombies in curvecpmessage (Closes: #819051)
  * Source switched to git-dpm style
  * Added Vcs-* fields
  * Cleanup in debian/rules
  * Changes in debian/copyright, bump to copyright-format 1.0
  * Man pages moved to debian/man/*
  * Removed build-dependency on docbook-to-man
  * nacl-tools moved to section net
  * Added autopkgtest

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 29 Jul 2016 09:10:00 +0200

nacl (20110221-4.1) unstable; urgency=low

  * Non-maintainer upload
  * Modify the build system to echo stuff to standard output during the build
    rather than only at the end. Hopefully this should prevent the timeout
    on mips.
  * Add some tests for the state of /sys before starting the build to help
    debug failures related to being unable to determine CPU frequency

 -- Peter Michael Green <plugwash@debian.org>  Fri, 21 Sep 2012 08:43:21 +0000

nacl (20110221-4) unstable; urgency=low

  * Move to unstable.

 -- Bartosz Fenski <fenio@debian.org>  Thu,  5 Apr 2012 09:23:19 +0200

nacl (20110221-3) experimental; urgency=low

  * Remove superflous compiler flags not available on all archs.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 27 Jan 2012 10:04:19 +0100

nacl (20110221-2) experimental; urgency=low

  * Added verbosity to the build process, it will help debugging on builders. 

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Sat, 14 Jan 2012 03:05:09 +0000

nacl (20110221-1) experimental; urgency=low

  * 20110221 NaCl package prepared from scratch (Closes: #655187)

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Tue, 11 Jan 2012 01:11:12 +0000
