=== debian/control ===
Source: nacl
Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
Priority: extra
Standards-Version: 3.9.8
Section: libs
Homepage: https://nacl.cr.yp.to/
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/nacl.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/nacl.git

Package: nacl-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NaCl and CurveCP tools
 NaCl (pronounced "salt") is a new easy-to-use high-speed 
 software library for network communication, encryption, 
 decryption, signatures, etc. NaCl's goal is to provide 
 all of the core operations needed to build higher-level
 cryptographic tools. Tools include basic programs to
 deploy CurveCP message-handling.

Package: libnacl-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: High-speed software library for network communication
 NaCl (pronounced "salt") is a new easy-to-use high-speed 
 software library for network communication, encryption, 
 decryption, signatures, etc. NaCl's goal is to provide 
 all of the core operations needed to build higher-level 
 cryptographic tools.
 This package contains header and library files needed
 for software development that makes use of NaCl.
