=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

override_dh_auto_build:
	# some quick tests for the status of /sys to help debug failures
	-ls /sys
	-ls /sys/devices
	-ls /sys/devices/cpu
	-ls /sys/devices/cpu/cpu0
	-ls /sys/devices/cpu/cpu0/cpufreq
	-ls /sys/devices/cpu/cpu0/cpufreq/scaling_max_freq
	# DJB "makefile"-ish
	./do

%:
	dh $@
