=== debian/tests/control ===
Tests: curvecptest
Depends: nacl-tools
Restrictions: allow-stderr
