=== debian/watch ===
# watch cannot be deployed:
#
# uscan warning: In watchfile debian/watch, reading webpage
# http://hyperelliptic.org/nacl/ failed: 403 Forbidden
#
#version=3
#http://hyperelliptic.org/nacl/nacl-(.+)\.tar\.bz2
